<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
LockingInfo Members
LockingInfo Class Constructors Methods Fields See Also Send Feedback

The LockingInfo type exposes the following members.

# Constructors

| Name | Description
--- | --- | ---
| LockingInfo | Instantiate a new LockingInfo object

# Methods

| Name | Description
--- | --- | ---
| Equals | Determines whether the specified Object is equal to the current Object. (Inherited from Object.)
| GetHashCode | Serves as a hash function for a particular type. (Inherited from Object.)
| GetType | Gets the type of the current instance. (Inherited from Object.)
| ToString | Returns a string that represents the current object. (Inherited from Object.)

# Fields

| Name | Description
--- | --- | ---
| IsolationDegree | The isolation degree of the operation.
| ReadModifyWrite | If true, acquire write locks instead of read locks when doing a read, if locking is configured.

# See Also

LockingInfo Class
BerkeleyDB Namespace